[
{"formatno":18, "concatenate":"SYBR® OpenArray® Real-Time PCR Plates, Custom Format  18","partnumber":"4453980","min":1,"sampleplates":"0.125","mmxperunit":"0","tipsperunit":"1.25",
"samples":480,"effectivesamplesperunit":480,"mastermix":"","dataperunit":26880,"minsamplesperorder":480,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":8000},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":11252},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":11316},{"countrycode":"INR","value":10000},{"countrycode":"THB","value":552000},{"countrycode":"TWD","value":346892},{"countrycode":"JPY","value":1200000}]}
 ] 
},
{"formatno":56, "concatenate":"SYBR® OpenArray® Real-Time PCR Plates, Custom Format  56","partnumber":"4453984","min":1,"sampleplates":"0.125","mmxperunit":"0","tipsperunit":"1.25",
"samples":480,"effectivesamplesperunit":480,"mastermix":"","dataperunit":26880,"minsamplesperorder":480,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":9000},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":12656},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":1000},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":12731},{"countrycode":"INR","value":11250},{"countrycode":"THB","value":621000},{"countrycode":"TWD","value":"390254"},{"countrycode":"JPY","value":1350000}]}
 ] 
},
{"formatno":112, "concatenate":"SYBR® OpenArray® Real-Time PCR Plates, Custom Format 112 ","partnumber":"4453976","min":1,"sampleplates":"0.125","mmxperunit":"0","tipsperunit":"1.25",
"samples":240,"effectivesamplesperunit":240,"mastermix":"","dataperunit":26880,"minsamplesperorder":240,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":10000},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":14060},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":14145},{"countrycode":"INR","value":12500},{"countrycode":"THB","value":690000},{"countrycode":"TWD","value":433615},{"countrycode":"JPY","value":1500000}]}
 ] 
},
{"formatno":168, "concatenate":"SYBR® OpenArray® Real-Time PCR Plates, Custom Format 168  ","partnumber":"4453978","min":1,"sampleplates":"0.125","mmxperunit":"0","tipsperunit":"1.25",
"samples":160,"effectivesamplesperunit":160,"mastermix":"","dataperunit":26880,"minsamplesperorder":160,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":11000},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":15474},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":11000},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":15560},{"countrycode":"INR","value":13750},{"countrycode":"THB","value":759000},{"countrycode":"TWD","value":476977},{"countrycode":"JPY","value":1650000}]}
 ] 
},
{"formatno":224, "concatenate":"SYBR® OpenArray® Real-Time PCR Plates, Custom Format 224  ","partnumber":"4453982","min":1,"sampleplates":"0.125","mmxperunit":"0","tipsperunit":"1.25",
"samples":120,"effectivesamplesperunit":120,"mastermix":"","dataperunit":26880,"minsamplesperorder":120,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":12000},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":16878},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":16974},{"countrycode":"INR","value":16878},{"countrycode":"THB","value":828000},{"countrycode":"TWD","value":828000},{"countrycode":"JPY","value":1800000}]}
 ] 
},
{"formatno":16, "concatenate":"TaqMan® OpenArray® Genotyping Plate, Custom Format  16 ","partnumber":"4413546","min":1,"sampleplates":"0.375","mmxperunit":"0.9375","tipsperunit":"3.75",
"samples":1440,"effectivesamplesperunit":1440,"mastermix":"TaqMan® OpenArray® Genotyping Master Mix","dataperunit":23040,"minsamplesperorder":1440,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":5000},{"countrycode":"CAD","value":6500}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"formatno":32, "concatenate":"TaqMan® OpenArray® Genotyping Plate, Custom Format  32 ","partnumber":"4413548","min":1,"sampleplates":"0.25","mmxperunit":"0.625","tipsperunit":"2.50",
"samples":960,"effectivesamplesperunit":960,"mastermix":"TaqMan® OpenArray® Genotyping Master Mix","dataperunit":30720,"minsamplesperorder":960,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":5000},{"countrycode":"CAD","value":6500}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"formatno":64, "concatenate":"TaqMan® OpenArray® Genotyping Plate, Custom Format  64 ","partnumber":"4413550","min":2,"sampleplates":"0.125","mmxperunit":"0.3125","tipsperunit":"1.25",
"samples":480,"effectivesamplesperunit":480,"mastermix":"TaqMan® OpenArray® Genotyping Master Mix","dataperunit":30720,"minsamplesperorder":960,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":5000},{"countrycode":"CAD","value":6500}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"formatno":128, "concatenate":"TaqMan® OpenArray® Genotyping Plate, Custom Format  128 ","partnumber":"4413551","min":4,"sampleplates":"0.125","mmxperunit":"0.3125","tipsperunit":"1.25",
"samples":240,"effectivesamplesperunit":240,"mastermix":"TaqMan® OpenArray® Genotyping Master Mix","dataperunit":30720,"minsamplesperorder":960,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":5000},{"countrycode":"CAD","value":6500}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"formatno":192, "concatenate":"TaqMan® OpenArray® Genotyping Plate, Custom Format  192 ","partnumber":"4413553","min":6,"sampleplates":"0.125","mmxperunit":"0.3125","tipsperunit":"1.25",
"samples":160,"effectivesamplesperunit":160,"mastermix":"TaqMan® OpenArray® Genotyping Master Mix","dataperunit":30720,"minsamplesperorder":960,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":5000},{"countrycode":"CAD","value":6500}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":7277},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":7073},{"countrycode":"INR","value":7277},{"countrycode":"TWB","value":174156},{"countrycode":"TWD","value":216808},{"countrycode":"JPY","value":850000}]}
 ] 
},
{"formatno":256, "concatenate":"TaqMan® OpenArray® Genotyping Plate, Custom Format  256 ","partnumber":"4413554","min":8,"sampleplates":"0.125","mmxperunit":"0.3125","tipsperunit":"1.25",
"samples":120,"effectivesamplesperunit":120,"mastermix":"TaqMan® OpenArray® Genotyping Master Mix","dataperunit":30720,"minsamplesperorder":960,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":5000},{"countrycode":"CAD","value":6500}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":7277},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":7073},{"countrycode":"INR","value":7277},{"countrycode":"TWB","value":174156},{"countrycode":"TWD","value":216808},{"countrycode":"JPY","value":850000}]}
 ] 
},
{"formatno":18, "concatenate":"TaqMan® OpenArray® Real-Time PCR Plates, Custom Assays Format  18 ","partnumber":"4456262","min":1,"sampleplates":"0.125","mmxperunit":"0.10000","tipsperunit":"1.25",
"samples":480,"effectivesamplesperunit":480,"mastermix":"GeneAmp® Fast PCR Master Mix","dataperunit":26880,"minsamplesperorder":480,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":11000},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"formatno":56, "concatenate":"TaqMan® OpenArray® Real-Time PCR Plates, Custom Assays Format  56 ","partnumber":"4456266","min":1,"sampleplates":"0.125","mmxperunit":"0.10000","tipsperunit":"1.25",
"samples":480,"effectivesamplesperunit":480,"mastermix":"GeneAmp® Fast PCR Master Mix","dataperunit":26880,"minsamplesperorder":480,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":12000},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"formatno":112, "concatenate":"TaqMan® OpenArray® Real-Time PCR Plates, Custom Assays Format  112 ","partnumber":"4456258","min":2,"sampleplates":"0.125","mmxperunit":"0.10000","tipsperunit":"1.25",
"samples":240,"effectivesamplesperunit":240,"mastermix":"GeneAmp® Fast PCR Master Mix","dataperunit":26880,"minsamplesperorder":480,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":13000},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"formatno":168, "concatenate":"TaqMan® OpenArray® Real-Time PCR Plates, Custom Assays Format  168 ","partnumber":"4456260","min":3,"sampleplates":"0.125","mmxperunit":"0.10000","tipsperunit":"1.25",
"samples":160,"effectivesamplesperunit":160,"mastermix":"GeneAmp® Fast PCR Master Mix","dataperunit":26880,"minsamplesperorder":480,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":14000},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"formatno":224, "concatenate":"TaqMan® OpenArray® Real-Time PCR Plates, Custom Assays Format  224 ","partnumber":"4456264","min":4,"sampleplates":"0.125","mmxperunit":"0.10000","tipsperunit":"1.25",
"samples":120,"effectivesamplesperunit":120,"mastermix":"GeneAmp® Fast PCR Master Mix","dataperunit":26880,"minsamplesperorder":480,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":15000},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"formatno":18, "concatenate":"TaqMan® OpenArray® Real-Time PCR Plates, Inventoried Assays Format  18 ","partnumber":"4456272","min":1,"sampleplates":"0.125","mmxperunit":"0.10000","tipsperunit":"1.25",
"samples":480,"effectivesamplesperunit":480,"mastermix":"GeneAmp® Fast PCR Master Mix","dataperunit":26880,"minsamplesperorder":480,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":7000},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"formatno":56, "concatenate":"TaqMan® OpenArray® Real-Time PCR Plates, Inventoried Assays Format  56 ","partnumber":"4456276","min":1,"sampleplates":"0.125","mmxperunit":"0.10000","tipsperunit":"1.25",
"samples":480,"effectivesamplesperunit":480,"mastermix":"GeneAmp® Fast PCR Master Mix","dataperunit":26880,"minsamplesperorder":480,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":8000},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"formatno":112, "concatenate":"TaqMan® OpenArray® Real-Time PCR Plates, Inventoried Assays Format  112 ","partnumber":"4456268","min":1,"sampleplates":"0.125","mmxperunit":"0.10000","tipsperunit":"1.25",
"samples":240,"effectivesamplesperunit":240,"mastermix":"GeneAmp® Fast PCR Master Mix","dataperunit":26880,"minsamplesperorder":240,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":9000},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"formatno":168, "concatenate":"TaqMan® OpenArray® Real-Time PCR Plates, Inventoried Assays Format  168 ","partnumber":"4456270","min":1,"sampleplates":"0.125","mmxperunit":"0.10000","tipsperunit":"1.25",
"samples":160,"effectivesamplesperunit":160,"mastermix":"GeneAmp® Fast PCR Master Mix","dataperunit":26880,"minsamplesperorder":160,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":10000},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"formatno":224, "concatenate":"TaqMan® OpenArray® Real-Time PCR Plates, Inventoried Assays Format  224 ","partnumber":"4456274","min":1,"sampleplates":"0.125","mmxperunit":"0.10000","tipsperunit":"1.25",
"samples":120,"effectivesamplesperunit":120,"mastermix":"GeneAmp® Fast PCR Master Mix","dataperunit":26880,"minsamplesperorder":120,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":11000},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"formatno":10, "concatenate":"TaqMan® OpenArray® Digital PCR Kit, 10-pack ","partnumber":"4458070","min":1,"sampleplates":"0.125","mmxperunit":"0.625","tipsperunit":"1.25",
"samples":10,"effectivesamplesperunit":10,"mastermix":"TaqMan® OpenArray® Digital PCR Master Mix","dataperunit":0,"minsamplesperorder":0,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1500},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"formatno":3, "concatenate":"TaqMan® OpenArray® Digital PCR Kit, 3-pack ","partnumber":"4460585","min":1,"sampleplates":"0.0375","mmxperunit":"0.625","tipsperunit":"0.375",
"samples":3,"effectivesamplesperunit":3,"mastermix":"TaqMan® OpenArray® Digital PCR Master Mix","dataperunit":0,"minsamplesperorder":0,"primerspoolsperunit":"0","preampmmxperunit":"0",
"rtkitperunit":"0","accessorieskitperunit":"0",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":450},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"concatenate":"TaqMan® OpenArray® Human miRNA Panel","partnumber":"4461104","min":1,"sampleplates":"0.0125","mmxperunit":"0.1","tipsperunit":"0.125",
"samples":3,"effectivesamplesperunit":3,"mastermix":"TaqMan® OpenArray® Digital PCR Master Mix","dataperunit":26880,"minsamplesperorder":3,"primerspoolsperunit":"0.06","preampmmxperunit":"0.075",
"rtkitperunit":"0.045011253","accessorieskitperunit":"0.1",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":900},{"countrycode":"CAD","value":1170}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},
{"concatenate":"TaqMan® OpenArray® Human miRNA Panel","partnumber":"4461105","min":1,"sampleplates":"0.0125","mmxperunit":"0.1","tipsperunit":"0.125",
"samples":3,"effectivesamplesperunit":3,"mastermix":"TaqMan® OpenArray® Digital PCR Master Mix","dataperunit":26880,"minsamplesperorder":3,"primerspoolsperunit":"0.06","preampmmxperunit":"0.075",
"rtkitperunit":"0.045011253","accessorieskitperunit":"0.1",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":900},{"countrycode":"CAD","value":1170}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
}
]